﻿h1, h2, h3, p, ul, li, fieldset, label {
	margin: 0;
	padding: 0;
}

.lightArrow {
	background:transparent url(/_templates/common/images/right-pane/icon-view.png) no-repeat scroll 0 5px;
	font-weight:bold;
	padding-left:10px;
}

div#contentColumn p.first {
	font-size: 1.2em;
	margin-top: 0;
}

div.moreInfo {
	background-color: #e0f4fc;
	border: 1px solid #cae9f6;
	padding: 10px 15px;
	margin-bottom:25px;
	/*display:inline;*/
}

div.moreInfo.icon {
	background-color: #e0f4fc;
	background-image:url(/_templates/common/images/more-info.gif);
	background-position:10px center;
	background-repeat:no-repeat;
	padding-left:30px;
}

div.picpara {
	margin-top: 35px;
}

div.picpara div.pic {
	float: left;
	width: 90px;
}

div.picpara div.para {
	margin-left: 110px;
}

div.picpara div.para h2 {
	margin: 0 0 3px 0 !important;
}

div.picpara div.para h2 span {
	font-size: 0.8em;
	letter-spacing: 0;
}

div.xtraDetail {
	font-weight: bold;
}

div.toTop {
	clear: both;
	margin-top: 30px;
	font-size: 0.9em;
	padding-left: 10px;
	background: url(/_templates/common/images/back-to-top.png) 0 8px no-repeat scroll;
}

/* LISTS */

ul.highlights {
	font-size: 1.2em;
	font-weight: bold;
	float: left;
	width: 185px;
	letter-spacing: -1px;
	list-style: none;
	margin: 10px 30px 30px 0;
}

ul.highlights li {
	border-top: 1px solid #dfdfe0;
	background: url(/_templates/common/images/highlights-bullet.png) 3px 11px no-repeat scroll;
	padding: 5px 20px 10px 15px;
}

#contentColumn ul {
	list-style-type: none;
	margin-bottom: 15px;
	overflow: auto;
}

#contentColumn ul li {
	background: url(../images/arrow.png) 0 7px no-repeat scroll;
	padding: 0 0 0 10px;
	margin: 2px 0;
}

ul.noarrow li {background:none !important; padding: 0 !important}

ul.standard {
	list-style-type: none;
	margin-bottom: 15px;
	overflow: auto;
}

ul.standard li {
	background: url(/_templates/common/images/arrow.png) 0 7px no-repeat scroll;
	padding: 0 0 0 10px;
	margin: 2px 0;
}

div.contact {
	float: left;
	width: 200px;
	padding: 0 50px 30px 0;
	height:230px;
}

div.homeTxtPromo {
	border-bottom: 1px solid #e5e5e5;
	padding: 15px 0 8px 0;
}

div.homeTxtPromo h3 {
	font-size: 1.8em;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 7px;
	margin-right: 60px;
}

div.homeTxtPromo p {
	font-size: 1.1em;
}

div.oliverPromo {
	background: #f8f8f8 url(/_templates/common/images/home/oiliversPromoBg.gif) 0 0 repeat-y scroll;
	padding: 20px 0 0 15px;
}

div.oliverPromo h2 {
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 0 10px 0;
}

div.oliverPromo p {
	padding-right: 20px;
}

div.oliverPromo p span.dateSize {
	color: #303030 !important;
}

div.oliverPromo a {
	color: #0075af;
	text-decoration: none;
}

div.oliverPromo a:hover,
div.oliverPromo a:focus {
	color: #303030;
	text-decoration: underline;
}

div.oliverLatestArticle a {font-weight:bold}

/* TABLE LIST */



table.list {
	width:100%;
}

table.list th, table.list td {
	padding:10px 10px 10px 20px;
	border-bottom:1px solid #b9e3ef;
}

table.list th {
	background:url(/_templates/common/images/table/bg-th.gif) 0px bottom no-repeat;
}

table.list th.first {
	background-position:-1px bottom;
}

table.list td {
	padding:15px 20px;
	background:url(/_templates/common/images/table/bg-td.gif) 0px center no-repeat;
}

table.list td.first {
	background-position:-1px center;
}

table.list td a.pdf {
	font-weight:bold;
	padding:5px 0px 5px 30px;
	background:url(/_templates/common/images/table/icon-pdf.gif) 0px top no-repeat;
}

table.performance td, table.performance th {padding:10px}
table.fundPerformance td, table.fundPerformance th {padding:5px; font-size: 0.9em;}
table.fundPerformance td.marketingname, table.fundPerformance td.figures {border: none}
table.fundPerformance td.benchmark, table.fundPerformance td.bottom {color: #7F7F7F}
table.fundPerformance td.blank {background:none; border:none}

table.content th, table.content td {padding: 5px}
#contentColumn table.content td ul {margin-bottom: 0px}

a.pdf {
	color:#0075af;
	display:block;
	padding:5px 0px 5px 30px;
	background:url(/_templates/common/images/table/icon-pdf.gif) 0px top no-repeat;
}

/** new **/
div.landingBanner {
	
	background-color:#F1F2F3;
	border:1px solid #E6E6E7;
	border-left:13px solid #63C7EF;
	margin-bottom:25px;
	float:left;
	margin-top: 10px;
	font-size:1em;
	/*width:533px;*/
}

div.landingBanner p {
	border-top:0 none;
	padding:18px 20px;
	font-size:1.2em;
	margin:0 !important;
}

/* just added */
div.landingBanner.text {
	height:245px;
	width:533px;
	position:relative;
}
div.landingBanner h1,
div#fundsLanding h1,
div#instoLanding h1{
	color:#0075af;
	position:absolute;
	left:30px;
	top:30px;
	font-weight:normal;
	font-size:24px !important;
	line-height:130%;
}

div.landingBanner p {
	position:absolute;
	left:10px;
	top:130px;
	line-height:150%;
}

div#fundsLanding p.text {
	position:absolute;
	left:30px;
	top:65px;
	line-height:150%;
	font-size:14px;
	width:450px;
}

div#instoLanding p.text {
	position:absolute;
	left:30px;
	top:65px;
	font-size:12px;
	line-height:130%;
	width:530px;
}

div#fundsLanding div.theFilter,
div#instoLanding div.theFilter {
	margin-top:155px;
}
/* just added */


#contentColumn ul.icons li {min-height:120px; background:none}

#contentColumn ul.indent {margin-left: 10px}

#contentColumn ul.mod li {
	float:left;
	margin:0 10px 0 0;
	width:255px;
	list-style:none;
	background: none;
	padding: 0;
}

#contentColumn ul.mod li img {
	float: left;
	width: 90px;
	margin-right: 10px;
}

#contentColumn ul.icons li p, #contentColumn ul.icons li h2 {
	margin: 0 0 0 100px;
}

.disclaimer {font-size: 0.9em; color: #7F7F7F}





div#homeSubscribeButton {
	text-align: right;
	float: right;
}

div#homeSubscribeButton input {
	background: transparent url(/_templates/common/images/arrow.png) 0 7px no-repeat scroll;
	border: none;
	padding-left: 4px;
}




